.add-product {
    display: flex;
    margin: 30px 0;

    input {
        width: 100%;
        max-width: 50px;
        height: 50px;
        padding: 10px;
        font-size: 20px;
        color: theme-color("primary");
    }

    .plus-minus {
        border-bottom: 3px inset;

        input {
            border: 0;
            text-align: center;
        }

        .btn-outline-primary {
            border: 0;
        }
    }

    .btn-primary {
        //border: transparent;
        //font-weight: bold;
        color: $white;

        &:hover {
            color: #69cce3;
            background-color: white;
            border-color: #3ebddb;
        }
    }

    .btn-primary {
        width: auto!important;
    }
}
